<?xml version="1.0"?>
<labeltemplate>

  <epnetworkcourselist>
     <![CDATA[
	 				 <div class="epname">{KS:Field:CompanyName}</div>
					 <div class="epinfo">
								<a href="tel:{KS:Field:telephone}" mce_href="tel:{KS:Field:telephone}" class="telicon"></a>
								<div class="e_name"><a href="{=GetRewriteUrl(eplistcontent,{KS:Field:Userid})}">{KS:Field:CompanyName}</a></div>
								<div class="score">
										积分：<b>{KS:Field:CreditScore}</b><br />
										综合评分：<b>{KS:Field:starPf}</b><br />
										好评率：<b>{KS:GoodRate}%</b>
							</div>
					</div>    
     
     	]]>
  </epnetworkcourselist>
  <epfacecourselist>
    <![CDATA[
	 				
    
    ]]>
  </epfacecourselist>
  <eplivecourselist>
    <![CDATA[
	 				 <div class="epname">{KS:Field:CompanyName}</div>
					 <div class="epinfo">
                        	<a href="tel:{KS:Field:telephone}" mce_href="tel:{KS:Field:telephone}" class="telicon"></a>
                            <div class="e_name"><a href="{=GetRewriteUrl(eplistcontent,{KS:Field:Userid})}">{KS:Field:CompanyName}</a></div>
                            <div class="score">
                                积分：<b>{KS:Field:CreditScore}</b><br />
                                综合评分：<b>{KS:Field:starPf}</b><br />
                                好评率：<b>{KS:GoodRate}%</b>
                        	</div>
                      </div>    
    
    ]]>
  </eplivecourselist>
  <epteacherlist>
    <![CDATA[
	 				 <div class="epname">{KS:Field:CompanyName}</div>
					 <div class="epinfo">
                        	<a href="tel:{KS:Field:telephone}" mce_href="tel:{KS:Field:telephone}" class="telicon"></a>
                            <div class="e_name"><a href="{=GetRewriteUrl(eplistcontent,{KS:Field:Userid})}">{KS:Field:CompanyName}</a></div>
                            <div class="score">
                                积分：<b>{KS:Field:CreditScore}</b><br />
                                综合评分：<b>{KS:Field:starPf}</b><br />
                                好评率：<b>{KS:GoodRate}%</b>
                        	</div>
                      </div>    
    
    ]]>
  </epteacherlist>

  <epnetworkcourseview>
    <![CDATA[
		<div class="view_tyepinfo">
			<div class="epctinfo">
				<div class="lct"><img src="{KS:Field:logo}" alt="{KS:Field:CompanyName}" onerror="replaceDefaultImg(this)" type="logo" /></div>
				<div class="rct">
					<div class="ename">{KS:Field:CompanyName}</div>
					<div class="info" style="display:none{KS:RzStyle};">
						<span class="span1"><em>企</em><font>企业年限：{KS:Field:RzYearLimit}年</font></span>
						<span class="span2"><em class="iconfont">&#xe603;</em><font>{KS:Rz}</font></span>
					</div>	
				</div>	
			</div>	
			<div class="clear"></div>
			<div class="integral">
			   <ul>
				 <li><font>好评率</font><span>{KS:GoodRate}%</span></li>
				 <li><div class="line"></div><font>综合积分</font><span>{KS:Field:CreditScore}</span></li>
				 <li><div class="line"></div><font>综合评分</font><span>{KS:Field:starPf}</span></li>
			   </ul>
			   <div class="clear"></div>
			</div>
		</div>
     ]]>

  </epnetworkcourseview>
  <epfacecourseview>
    <![CDATA[
		<div class="view_tyepinfo">
			<div class="epctinfo">
				<div class="lct"><img src="{KS:Field:logo}" onerror="replaceDefaultImg(this)" type="logo" alt="{KS:Field:CompanyName}" /></div>
				<div class="rct">
					<div class="ename">{KS:Field:CompanyName}</div>
					<div class="info" style="display:none{KS:RzStyle};">
						<span class="span1"><em>企</em><font>企业年限：{KS:Field:RzYearLimit}年</font></span>
						<span class="span2" ><em class="iconfont">&#xe603;</em><font>{KS:Rz}</font></span>
					</div>	
				</div>	
			</div>	
			<div class="clear"></div>
			<div class="integral">
			   <ul>
				 <li><font>好评率</font><span>{KS:GoodRate}%</span></li>
				 <li><div class="line"></div><font>综合积分</font><span>{KS:Field:CreditScore}</span></li>
				 <li><div class="line"></div><font>综合评分</font><span>{KS:Field:starPf}</span></li>
			   </ul>
			   <div class="clear"></div>
			</div>
		</div>
     
     	]]>

  </epfacecourseview>
  <epfacecourseview>
    <![CDATA[
    		<div class="view_tyepinfo">
			<div class="epctinfo">
				<div class="lct"><img src="{KS:Field:logo}" alt="{KS:Field:CompanyName}" onerror="replaceDefaultImg(this)" type="logo" /></div>
				<div class="rct">
					<div class="ename">{KS:Field:CompanyName}</div>
					<div class="info" style="display:none{KS:RzStyle};">
						<span class="span1"><em>企</em><font>企业年限：{KS:Field:RzYearLimit}年</font></span>
						<span class="span2" ><em class="iconfont">&#xe603;</em><font>{KS:Rz}</font></span>
					</div>	
				</div>	
			</div>	
			<div class="clear"></div>
			<div class="integral">
			   <ul>
				 <li><font>好评率</font><span>{KS:GoodRate}%</span></li>
				 <li><div class="line"></div><font>综合积分</font><span>{KS:Field:CreditScore}</span></li>
				 <li><div class="line"></div><font>综合评分</font><span>{KS:Field:starPf}</span></li>
			   </ul>
			   <div class="clear"></div>
			</div>
		</div>

     
     	]]>

  </epfacecourseview>
  <epteacherview>
    <![CDATA[
    			<div class="view_tyepinfo">
			<div class="epctinfo">
				<div class="lct"><img src="{KS:Field:logo}" alt="{KS:Field:CompanyName}" onerror="replaceDefaultImg(this)" type="logo" /></div>
				<div class="rct">
					<div class="ename">{KS:Field:CompanyName}</div>
					<div class="info" style="display:none{KS:RzStyle};">
						<span class="span1"><em>企</em><font>企业年限：{KS:Field:RzYearLimit}年</font></span>
						<span class="span2"><em class="iconfont">&#xe603;</em><font>{KS:Rz}</font></span>
					</div>	
				</div>	
			</div>	
			<div class="clear"></div>
			<div class="integral">
			   <ul>
				 <li><font>好评率</font><span>{KS:GoodRate}%</span></li>
				 <li><div class="line"></div><font>综合积分</font><span>{KS:Field:CreditScore}</span></li>
				 <li><div class="line"></div><font>综合评分</font><span>{KS:Field:starPf}</span></li>
			   </ul>
			   <div class="clear"></div>
			</div>
		</div>


    ]]>
  </epteacherview>
  
  

  <teacherview_courselist>
    <![CDATA[
	
			<li onclick="window.location='{=GetRewriteUrl(courseview,{$Field(courseid,text,0,...,2,)})}'">
				 <div class="img"><img src="{$Field(photourl,text,0,...,2)}" alt="{$Field(name,text,0,...,2,)}" onerror="replaceDefaultImg(this)" /><div class="keshi"><span>{$Field(CountPid,text,0,...,2,)}课时</span></div></div>
				<div class="pd">
					<div class="name"><span>{$Field(name,text,0,...,2,)}</span></div>
					<div class="info">{$Field(target,text,0,...,2,)}</div>
					<div class="price"><span>{$Field(buycount,text,0,...,2,)}</span><strong class="isfree{$Field(isfree,text,0,...,2,)}"><b class="nofree"><font>¥</font>{$Field(Price_Member,text,0,...,2,)}</b><b class="free">免费</b></strong></div>
				</div>
				 <div class="clear"></div>
			</li>
    ]]>
  </teacherview_courselist>

  <teacherview_facelist>
    <![CDATA[


			<li onclick="window.location='{=GetRewriteUrl(faceview,{$Field(courseid,text,0,...,2,)})}'">
				 <div class="img"><img src="{$Field(photourl,text,0,...,2)}" alt="{$Field(name,text,0,...,2,)}" onerror="replaceDefaultImg(this)" /></div>
				<div class="pd">
					<div class="name"><span>{$Field(name,text,0,...,2,)}</span></div>
					<div class="info">{$Field(target,text,0,...,2,)}</div>
					<div class="price"><span>{$Field(buycount,text,0,...,2,)}</span><strong class="isfree{$Field(isfree,text,0,...,2,)}"><b class="nofree"><font>¥</font>{$Field(Price_Member,text,0,...,2,)}</b><b class="free">免费</b></strong></div>
				</div>
				 <div class="clear"></div>
			</li>
            
    
    ]]>
  </teacherview_facelist>
  <teacherview_livelist>
    <![CDATA[

			<li onclick="window.location='{=GetRewriteUrl(liveview,{$Field(courseid,text,0,...,2,)})}'">
				 <div class="img"><img src="{$Field(photourl,text,0,...,2)}" alt="{$Field(name,text,0,...,2,)}" onerror="replaceDefaultImg(this)" /><div class="keshi"><span>{$Field(CountPid,text,0,...,2,)}课时</span></div></div>
				<div class="pd">
					<div class="name"><span>{$Field(name,text,0,...,2,)}</span></div>
					<div class="info">{$Field(BeginTime,date,YY-MM-DD,0,red)} 开课</div>
					<div class="price"><span>{$Field(buycount,text,0,...,2,)}</span><strong class="isfree{$Field(isfree,text,0,...,2,)}"><b class="nofree"><font>¥</font>{$Field(Price_Member,text,0,...,2,)}</b><b class="free">免费</b></strong></div>
				</div>
				 <div class="clear"></div>
			</li>

    ]]>
  </teacherview_livelist>
  <teacherview_asklist>
    <![CDATA[
	<li>
		<div class="usertop">
			<div class="uinfo">
				<span><i class="iconfont">&#xe60f;</i>{KS:Time}</span>
				<div class="uname">
						<div class="default-avatar">
							<div class="images-bg" style="background-image:url({KS:Face})"></div>
						</div>
						<em>{KS:Username}</em>
				</div>
			</div>
			<div class="utkct">
		{KS:Content}
			</div>
		</div>
		<div class="userreply">
			<div class="replylist" id="apost{KS:Id}" {KS:STYLE}>
				{&KS:replylist}         
			</div>
			<div class="replybox" id="rtalklist{KS:Id}" {KS:STYLE}>
				<div class="hfbtn" onclick="subasktopic({KS:Id})">发表<br />回复</div>
				<div class="textareabox"><textarea id="content{KS:Id}" name="" class="textarea" placeholder="我来说几句..."></textarea></div>
			</div>
			
		</div>
		<div class="talknum" onClick="rtalklist({KS:Id})"><i class="iconfont">&#xe61a;</i>回复&nbsp;<span class="rcount{KS:Id}">{KS:Count}</span></div><div class="clear"></div>
		
	</li>
	<div class="line_d"></div>
									
    ]]>
  </teacherview_asklist>
  <teacherview_replylist>
    <![CDATA[

		<div class="utkct"><div class="tkbg iconfont">&#xe61b;</div>{KS:Content}</div>
		<div class="info"><span class="uname">{KS:Username}</span><span class="date">{KS:Time}</span></div>
		<div class="clear blank5"></div>

    ]]>
  </teacherview_replylist>
  <eplist_course>
    <![CDATA[
    <div class="one-product">
		<div class="product-img">
		  <a href="{KS:Field:Url(courseview,courseid)}" target="_blank">
			<img src="{$Field(photourl,text,0,...,2)}" onerror="replaceDefaultImg(this)">
		  </a>
		</div>
		<div class="price-wrap">
			<div class="price-wrap-shade"></div>
			<span class="g_price"></span><span class="price-num">{KS:Price_Member}</span>
		</div>
	</div>
    
    ]]>
  </eplist_course>

  <learnview_buyuserinfo>
    <![CDATA[
    <li class="student_img">
		<img src="{$GetInstallDir}UploadFiles/avatar/{KS:Field:UserID}.jpg" onerror="replaceDefaultImg(this)" type="user">
	</li>
  ]]>
  </learnview_buyuserinfo>

  <navigation>
    <![CDATA[
	<i class='iconfont'>&#xe65a;</i><a href='{KS:url}'>{KS:ClassName}</a>
	  ]]>
  </navigation>

  <coursecashback>
    <![CDATA[
        
		<div class="textbox">
			<span>返现金额</span>{KS:CashMomey} 元
        </div>
        <div class="line"></div>
		
        <div class="textbox" style="display:None{KS:CashStyle}"><span>返现有效期</span>{KS:CashDay}天</div>
		
        ]]>
  </coursecashback>
  <coursebj>
    <![CDATA[ 
      <li>
		<div class="row"><a href="" target="_blank">{KS:Field:BjContent}</a></div>
		<div class="row clearfix">
		  <div class="left">
			<span class="fontnumber">{KS:Field:AddDate}</span>
		  </div>
		</div>
	  </li>
  
    ]]>
  </coursebj>
</labeltemplate>